# $EPIC: servertype,v 1.3 2002/02/28 04:08:42 brian Exp $
Synopsis:
   $servertype(<index>)

Technical:
   This function associates a protocol type with the given index number of
   a server connection, as shown in the client's internal server list.

Practical:
   At the moment this is only useful for determining whether or not SSL
   is supported with a server connection.

Returns:
   Protocol type of the current or specified server. Currently this can
   be either "IRC" or "IRC-SSL".

Examples:
   $servertype()                returns type of current server
   $servertype(0)               returns type of server #0
   $servertype($winserv())      returns type of server for current window

See Also:
   server(1); servnum(6); winserv(6)

